Subject: Fwd:
From: Shefali Magan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Ahmedkhaled Ezzeldin Mohamed <[email-masked]>
Date: Tue, 22 Dec 2015 10:04:01 +0530 (IST)

Ashish 

Please check the records and let him know. 

Thanks! 

From: "Ahmedkhaled Ezzeldin Mohamed" <[email-masked]> 
To: "Shefali Magan" <[email-masked]> 
Sent: Monday, December 21, 2015 2:22:43 AM 

Hi, 
Please help me to know how much off days i took this month ( December ) I remember that I took 1 off day + 2 half days = 2 days and still have one day in 3 extra days , just confirm if this right because I have night shift so i wont be able to see you. 
Thanks in advance. Bye